[
		{"ID":1,"Enable":1,"Type":1,"Condition":{"min":1,"max":1},"Reward":[{"itemBaseType":2,"itemID":6,"amount":10},{"itemBaseType":1,"itemID":5,"amount":10000},{"itemBaseType":1,"itemID":7,"amount":2}],"Url":"https://x.com/Mhaya_Official","Order":2,"Icon":"https://mhaya-img.s3.ap-southeast-1.amazonaws.com/img/roll/xicon.png"},
		{"ID":2,"Enable":1,"Type":1,"Condition":{"min":1,"max":1},"Reward":[{"itemBaseType":2,"itemID":6,"amount":10},{"itemBaseType":1,"itemID":5,"amount":10000},{"itemBaseType":1,"itemID":7,"amount":2}],"Url":"https://t.me/mhayafree","Order":1,"Icon":"https://mhaya-img.s3.ap-southeast-1.amazonaws.com/img/roll/tgicon.png"},
		{"ID":3,"Enable":1,"Type":1,"Condition":{"min":1,"max":1},"Reward":[{"itemBaseType":2,"itemID":6,"amount":10},{"itemBaseType":1,"itemID":5,"amount":10000},{"itemBaseType":1,"itemID":7,"amount":2}],"Url":"https://www.youtube.com/@mhayaPlaytoearn","Order":3,"Icon":"https://mhaya-img.s3.ap-southeast-1.amazonaws.com/img/roll/ytbicon1.png"},
		{"ID":4,"Enable":1,"Type":1,"Condition":{"min":1,"max":1},"Reward":[{"itemBaseType":2,"itemID":6,"amount":10},{"itemBaseType":1,"itemID":5,"amount":10000},{"itemBaseType":1,"itemID":7,"amount":2}],"Url":"https://discord.com/invite/mhaya","Order":4,"Icon":"https://mhaya-img.s3.ap-southeast-1.amazonaws.com/img/roll/discord.png"},
		{"ID":5,"Enable":1,"Type":2,"Condition":{"min":1,"max":5},"Reward":[{"itemBaseType":2,"itemID":6,"amount":20},{"itemBaseType":1,"itemID":7,"amount":2}],"Url":"","Order":6,"Icon":"https://mhaya-img.s3.ap-southeast-1.amazonaws.com/img/roll/ytbicon.png"},
		{"ID":6,"Enable":1,"Type":2,"Condition":{"min":6,"max":10},"Reward":[{"itemBaseType":2,"itemID":6,"amount":20},{"itemBaseType":1,"itemID":7,"amount":2}],"Url":"","Order":7,"Icon":"https://mhaya-img.s3.ap-southeast-1.amazonaws.com/img/roll/ytbicon.png"},
		{"ID":7,"Enable":1,"Type":2,"Condition":{"min":11,"max":20},"Reward":[{"itemBaseType":2,"itemID":6,"amount":20},{"itemBaseType":1,"itemID":7,"amount":2}],"Url":"","Order":8,"Icon":"https://mhaya-img.s3.ap-southeast-1.amazonaws.com/img/roll/ytbicon.png"},
		{"ID":8,"Enable":1,"Type":2,"Condition":{"min":21,"max":999999},"Reward":[{"itemBaseType":2,"itemID":6,"amount":20},{"itemBaseType":1,"itemID":7,"amount":2}],"Url":"","Order":9,"Icon":"https://mhaya-img.s3.ap-southeast-1.amazonaws.com/img/roll/ytbicon.png"},
		{"ID":9,"Enable":1,"Type":3,"Condition":{"min":1,"max":1},"Reward":[{"itemBaseType":2,"itemID":6,"amount":10},{"itemBaseType":1,"itemID":5,"amount":10000},{"itemBaseType":1,"itemID":7,"amount":2}],"Url":"https://t.me/mhayafree","Order":5,"Icon":"https://mhaya-img.s3.ap-southeast-1.amazonaws.com/img/roll/xicon.png"}	
]
